<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpTestFrameworkVersionCache">
    <tools_cache>
      <tool tool_name="PHPUnit">
        <cache>
          <versions>
            <info id="interpreter-42afa555-f533-469c-8b0c-9ab42954baa7" version="7.5.13" />
          </versions>
        </cache>
      </tool>
    </tools_cache>
  </component>
</project>